package com.uas.module.widget;

import com.uas.module.common.base.IApplicationDelegate;

/**
 * Created by Arison on 2019/5/5.
 */

public class MyDelegate implements IApplicationDelegate {
    @Override
    public void onCreate() {
        
    }

    @Override
    public void onTerminate() {

    }

    @Override
    public void onLowMemory() {

    }

    @Override
    public void onTrimMemory(int level) {

    }
}
